گارانتی 36 ماهه پارس ارتباط افزار
گارانتی 36 ماهه الماس رایان ایرانیان
سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
سفید
مشکی
سفید
آنتن خارجی
آنتن خارجی
560 گرم
350 گرم
350 گرم
200x130x35 میلیمتر
150x114x36 میلیمتر
175x140x30 میلیمتر
RJ-11, RJ-45 LAN, RJ-45 WAN/LAN
RJ-45 WAN, USB 2.0, RJ-45 LAN, RJ-11
RJ-45 LAN, پورت USB
سه عدد
چهار عدد
چهار عدد
ندارد
یک عدد
یک عدد
ندارد
یک عدد
یک عدد
یک عدد
ندارد
یک عدد
یک عدد
کلید روشن/خاموش (Power On/Off) / کلید WPS / کلید روشن/خاموش Wi-Fi
Power، WPS، Reset
POWER/WPS/WLAN/Reset
دو عدد
دو عدد
دو عدد
Omni directional ثابت
دو عدد آنتن خارجی
WI-FI
10 دسیبل (10dBi)
2 دسیبل (2dBi)
2 دسیبل (2dBi)
قابلیت نصب آسان
کیفیت خدمات (QoS), Port Forwarding
Port Forwarding
IEEE 802.3 / IEEE 802.3u
IEEE 802.3، 802.3u، 802.3ab، 802.3 NWay، 802.11b/g/n/ac
ANSI T1.413 Issue 2 / ITU-T G.992.1 (G.DMT) / ITU-T G.992.2 (G.Lite) / ITU-T G.994.1 / ITU-T G.995.1
ITU-T G.992.5
آداپتور 9VDC/0.6A
آداپتور DC 12V
12V-1A
IEEE 802.11n / 802.11g / 802.11b
802.11b/g/n (2.4GHz) و 802.11a/n/ac (5GHz)
2.4 گیگاهرتز
2.4 گیگاهرتز, پنج گیگاهرتز
2.4 گیگاهرتز
2400 تا 24835 گیگاهرتز
64/128-bit WEP / WPA-PSK / WPA2-PSK / Wireless MAC Filtering
WEP 64/128bit، WPA، WPA2
کمتر از 20 دسیبلمتر (EIRP)
ADSL / ADSL2 / ADSL2+
GPON، Active Ethernet، PPPoE، DHCP، Static IP
دارد (802.1P و VLAN)
پشتیبانی از VLAN tagging، stacking، bridging و cross‑connect
PPTP / L2TP / IPSec Pass-through
ATM Forum UNI3.1/4.0, / PPP over ATM (RFC 2364), / PPP over Ethernet (RFC2516), / IPoA (RFC1577/2225), / PVC – Up to 8 PVCs
پشتیبانی از PPPoE
NAT Firewall / SPI Firewall / MAC / IP / Packet / Application / URL Filtering / Denial of Service(DoS) / SYN Flooding / Ping of Death
DoS Protection، مدیریت دسترسی، رمزنگاری AES DS/US
مبتنی بر وب / Remote Management / Telnet Management / CLI / SNMP v1/v2c / TR-069 / ارتقای Firmware تحت وب
Web GUI (HTTP/HTTPS)، Telnet، CLI، OMCI، Firmware upgrade via FTP/TFTP
DHCP / NAT / Static Routing / RIP v1/v2 / DNS Relay / DDNS / IGMP Snooping / IGMP Multicast / UPnP
ITU‑T G.984.x (GPON)، VLAN IEEE 802.1Q، QoS، OMCI، Telnet، HTTP/HTTPS
CE / FCC / RoHS
CE، FCC، CY
Microsoft Windows / 98SE / NT / 2000 / XP / Vista / Windows 7 / Windows 8 / MAC OS / NetWare / UNIX or Linux
Windows، macOS، Linux
پشتیبانی از تکنولوژی GPON
دمای کاری: 0 تا 40 درجه سانتیگراد / دمای نگهداری: 40- تا 70 درجه سانتیگراد / 10% تا 90% بدون میعان / 5% تا 90% بدون میعان
منفی 5 تا 45 درجه سانتیگراد
دفترچه راهنما, کابل شبکه RJ45, آداپتور
آداپتور, دفترچه راهنما
کابل برق
POWER، PON/LOS، INTERNET، 2.4GWLAN، 5GWLAN، LAN1-4، PHONE، USB، WPS
POWER,PON,LOS,LAN1,LAN2,LAN3,LAN4,TEL,USB,WLAN,WPS
G.711a/u، G.721، G.726، T.30
DHCP
پشتیبانی از T‑CONT با صفهای اولویتبندی برای ارسال داده upstream
Call Waiting، Call Forward، Call Transfer، Hold/Call Retrieve، Three‑Way Conference
حالت Host و Device، برای اشتراک فایل یا اتصال دانگل خارجی
پردازنده دوهستهای 900MHz مدل EN7528 با RAM 2GB DDR3، مجهز به Wi‑Fi چیپ MT7592N+MT76138، مناسب برای زیرساختهای فیبرنوری خانگی و سازمانی.
دارای دو عدد انتن 2dBi کانکتور پورت GPON از نوع UPC (آبی رنگ)
LAN